log_file.txt

download

30 /tmp/tmpYZHwwt/mtconverter/../trusty/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: dh_pysupport-is-obsolete line 50
<br/>30 /tmp/tmpYZHwwt/mtconverter/../trusty/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: debhelper-but-no-misc-depends python-logilab-mtconverter
<br/>30 /tmp/tmpYZHwwt/mtconverter/../trusty/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: debhelper-compat-file-is-missing
<br/>20 /tmp/tmpYZHwwt/mtconverter/../trusty/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: homepage-in-binary-package
<br/>40 /tmp/tmpYZHwwt/mtconverter/../trusty/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: build-depends-on-obsolete-package build-depends: python-support =&gt; use dh_python2 instead
<br/>20 /tmp/tmpYZHwwt/mtconverter/../trusty/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: build-depends-on-python-dev-with-no-arch-any
<br/>30 /tmp/tmpYZHwwt/mtconverter/../trusty/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: changelog-should-mention-nmu
<br/>30 /tmp/tmpYZHwwt/mtconverter/../trusty/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: source-nmu-has-incorrect-version-number 0.8.5-1~rev203
<br/>30 /tmp/tmpYZHwwt/mtconverter/../trusty/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: debian-rules-sets-DH_COMPAT line 14
<br/>30 /tmp/tmpYZHwwt/mtconverter/../trusty/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: debian-rules-missing-recommended-target build-indep
<br/>30 /tmp/tmpYZHwwt/mtconverter/../trusty/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: debian-rules-missing-recommended-target build-arch
<br/>30 /tmp/tmpYZHwwt/mtconverter/../trusty/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: ancient-standards-version 3.8.1 (current is 3.9.6)
<br/>20 /tmp/tmpYZHwwt/mtconverter/../trusty/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: debian-watch-file-is-missing
<br/>30 /tmp/tmpYZHwwt/mtconverter/../trusty/logilab-mtconverter_0.8.5-1~rev203_amd64.changes python-logilab-mtconverter: description-synopsis-starts-with-article
<br/>20 /tmp/tmpYZHwwt/mtconverter/../trusty/logilab-mtconverter_0.8.5-1~rev203_amd64.changes python-logilab-mtconverter: extended-description-is-probably-too-short
<br/>40 /tmp/tmpYZHwwt/mtconverter/../trusty/logilab-mtconverter_0.8.5-1~rev203_amd64.changes python-logilab-mtconverter: depends-on-obsolete-package depends: python-support (&gt;= 0.90.0) =&gt; use dh_python2 instead
<br/>20 /tmp/tmpYZHwwt/mtconverter/../trusty/logilab-mtconverter_0.8.5-1~rev203_amd64.changes python-logilab-mtconverter: package-contains-timestamped-gzip usr/share/doc/python-logilab-mtconverter/changelog.gz
<br/>20 /tmp/tmpYZHwwt/mtconverter/../trusty/logilab-mtconverter_0.8.5-1~rev203_amd64.changes python-logilab-mtconverter: package-contains-timestamped-gzip usr/share/doc/python-logilab-mtconverter/test/data.txt.gz
<br/>20 /tmp/tmpYZHwwt/mtconverter/../sid/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: duplicate-short-description python-logilab-mtconverter python3-logilab-mtconverter
<br/>20 /tmp/tmpYZHwwt/mtconverter/../sid/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: duplicate-long-description python-logilab-mtconverter python3-logilab-mtconverter
<br/>30 /tmp/tmpYZHwwt/mtconverter/../sid/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: changelog-should-mention-nmu
<br/>30 /tmp/tmpYZHwwt/mtconverter/../sid/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: source-nmu-has-incorrect-version-number 0.8.5-1~rev203
<br/>30 /tmp/tmpYZHwwt/mtconverter/../sid/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: ancient-standards-version 3.9.2 (current is 3.9.6)
<br/>20 /tmp/tmpYZHwwt/mtconverter/../sid/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: debian-watch-file-is-missing
<br/>20 /tmp/tmpYZHwwt/mtconverter/../sid/logilab-mtconverter_0.8.5-1~rev203_amd64.changes python3-logilab-mtconverter: extended-description-is-probably-too-short
<br/>20 /tmp/tmpYZHwwt/mtconverter/../sid/logilab-mtconverter_0.8.5-1~rev203_amd64.changes python-logilab-mtconverter: extended-description-is-probably-too-short
<br/>30 /tmp/tmpYZHwwt/mtconverter/../wheezy/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: dh_pysupport-is-obsolete line 50
<br/>30 /tmp/tmpYZHwwt/mtconverter/../wheezy/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: debhelper-but-no-misc-depends python-logilab-mtconverter
<br/>30 /tmp/tmpYZHwwt/mtconverter/../wheezy/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: debhelper-compat-file-is-missing
<br/>20 /tmp/tmpYZHwwt/mtconverter/../wheezy/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: homepage-in-binary-package
<br/>40 /tmp/tmpYZHwwt/mtconverter/../wheezy/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: build-depends-on-obsolete-package build-depends: python-support =&gt; use dh_python2 instead
<br/>20 /tmp/tmpYZHwwt/mtconverter/../wheezy/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: build-depends-on-python-dev-with-no-arch-any
<br/>30 /tmp/tmpYZHwwt/mtconverter/../wheezy/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: changelog-should-mention-nmu
<br/>30 /tmp/tmpYZHwwt/mtconverter/../wheezy/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: source-nmu-has-incorrect-version-number 0.8.5-1~rev203
<br/>30 /tmp/tmpYZHwwt/mtconverter/../wheezy/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: debian-rules-sets-DH_COMPAT line 14
<br/>30 /tmp/tmpYZHwwt/mtconverter/../wheezy/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: debian-rules-missing-recommended-target build-arch
<br/>30 /tmp/tmpYZHwwt/mtconverter/../wheezy/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: debian-rules-missing-recommended-target build-indep
<br/>30 /tmp/tmpYZHwwt/mtconverter/../wheezy/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: ancient-standards-version 3.8.1 (current is 3.9.6)
<br/>20 /tmp/tmpYZHwwt/mtconverter/../wheezy/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: debian-watch-file-is-missing
<br/>30 /tmp/tmpYZHwwt/mtconverter/../wheezy/logilab-mtconverter_0.8.5-1~rev203_amd64.changes python-logilab-mtconverter: description-synopsis-starts-with-article
<br/>20 /tmp/tmpYZHwwt/mtconverter/../wheezy/logilab-mtconverter_0.8.5-1~rev203_amd64.changes python-logilab-mtconverter: extended-description-is-probably-too-short
<br/>40 /tmp/tmpYZHwwt/mtconverter/../wheezy/logilab-mtconverter_0.8.5-1~rev203_amd64.changes python-logilab-mtconverter: depends-on-obsolete-package depends: python-support (&gt;= 0.90.0) =&gt; use dh_python2 instead
<br/>20 /tmp/tmpYZHwwt/mtconverter/../wheezy/logilab-mtconverter_0.8.5-1~rev203_amd64.changes python-logilab-mtconverter: package-contains-timestamped-gzip usr/share/doc/python-logilab-mtconverter/changelog.gz
<br/>20 /tmp/tmpYZHwwt/mtconverter/../wheezy/logilab-mtconverter_0.8.5-1~rev203_amd64.changes python-logilab-mtconverter: package-contains-timestamped-gzip usr/share/doc/python-logilab-mtconverter/test/data.txt.gz
<br/>30 /tmp/tmpYZHwwt/mtconverter/../jessie/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: dh_pysupport-is-obsolete line 50
<br/>30 /tmp/tmpYZHwwt/mtconverter/../jessie/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: debhelper-but-no-misc-depends python-logilab-mtconverter
<br/>30 /tmp/tmpYZHwwt/mtconverter/../jessie/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: debhelper-compat-file-is-missing
<br/>20 /tmp/tmpYZHwwt/mtconverter/../jessie/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: homepage-in-binary-package
<br/>40 /tmp/tmpYZHwwt/mtconverter/../jessie/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: build-depends-on-obsolete-package build-depends: python-support =&gt; use dh_python2 instead
<br/>20 /tmp/tmpYZHwwt/mtconverter/../jessie/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: build-depends-on-python-dev-with-no-arch-any
<br/>30 /tmp/tmpYZHwwt/mtconverter/../jessie/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: changelog-should-mention-nmu
<br/>30 /tmp/tmpYZHwwt/mtconverter/../jessie/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: source-nmu-has-incorrect-version-number 0.8.5-1~rev203
<br/>30 /tmp/tmpYZHwwt/mtconverter/../jessie/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: debian-rules-sets-DH_COMPAT line 14
<br/>30 /tmp/tmpYZHwwt/mtconverter/../jessie/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: debian-rules-missing-recommended-target build-arch
<br/>30 /tmp/tmpYZHwwt/mtconverter/../jessie/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: debian-rules-missing-recommended-target build-indep
<br/>30 /tmp/tmpYZHwwt/mtconverter/../jessie/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: ancient-standards-version 3.8.1 (current is 3.9.6)
<br/>20 /tmp/tmpYZHwwt/mtconverter/../jessie/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: debian-watch-file-is-missing
<br/>30 /tmp/tmpYZHwwt/mtconverter/../jessie/logilab-mtconverter_0.8.5-1~rev203_amd64.changes python-logilab-mtconverter: description-synopsis-starts-with-article
<br/>20 /tmp/tmpYZHwwt/mtconverter/../jessie/logilab-mtconverter_0.8.5-1~rev203_amd64.changes python-logilab-mtconverter: extended-description-is-probably-too-short
<br/>40 /tmp/tmpYZHwwt/mtconverter/../jessie/logilab-mtconverter_0.8.5-1~rev203_amd64.changes python-logilab-mtconverter: depends-on-obsolete-package depends: python-support (&gt;= 0.90.0) =&gt; use dh_python2 instead
<br/>20 /tmp/tmpYZHwwt/mtconverter/../jessie/logilab-mtconverter_0.8.5-1~rev203_amd64.changes python-logilab-mtconverter: package-contains-timestamped-gzip usr/share/doc/python-logilab-mtconverter/changelog.gz
<br/>20 /tmp/tmpYZHwwt/mtconverter/../jessie/logilab-mtconverter_0.8.5-1~rev203_amd64.changes python-logilab-mtconverter: package-contains-timestamped-gzip usr/share/doc/python-logilab-mtconverter/test/data.txt.gz
<br/>30 /tmp/tmpYZHwwt/mtconverter/../utopic/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: dh_pysupport-is-obsolete line 50
<br/>30 /tmp/tmpYZHwwt/mtconverter/../utopic/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: debhelper-but-no-misc-depends python-logilab-mtconverter
<br/>30 /tmp/tmpYZHwwt/mtconverter/../utopic/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: debhelper-compat-file-is-missing
<br/>20 /tmp/tmpYZHwwt/mtconverter/../utopic/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: homepage-in-binary-package
<br/>40 /tmp/tmpYZHwwt/mtconverter/../utopic/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: build-depends-on-obsolete-package build-depends: python-support =&gt; use dh_python2 instead
<br/>20 /tmp/tmpYZHwwt/mtconverter/../utopic/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: build-depends-on-python-dev-with-no-arch-any
<br/>30 /tmp/tmpYZHwwt/mtconverter/../utopic/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: changelog-should-mention-nmu
<br/>30 /tmp/tmpYZHwwt/mtconverter/../utopic/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: source-nmu-has-incorrect-version-number 0.8.5-1~rev203
<br/>30 /tmp/tmpYZHwwt/mtconverter/../utopic/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: debian-rules-sets-DH_COMPAT line 14
<br/>30 /tmp/tmpYZHwwt/mtconverter/../utopic/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: debian-rules-missing-recommended-target build-arch
<br/>30 /tmp/tmpYZHwwt/mtconverter/../utopic/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: debian-rules-missing-recommended-target build-indep
<br/>30 /tmp/tmpYZHwwt/mtconverter/../utopic/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: ancient-standards-version 3.8.1 (current is 3.9.6)
<br/>20 /tmp/tmpYZHwwt/mtconverter/../utopic/logilab-mtconverter_0.8.5-1~rev203_amd64.changes logilab-mtconverter source: debian-watch-file-is-missing
<br/>30 /tmp/tmpYZHwwt/mtconverter/../utopic/logilab-mtconverter_0.8.5-1~rev203_amd64.changes python-logilab-mtconverter: description-synopsis-starts-with-article
<br/>20 /tmp/tmpYZHwwt/mtconverter/../utopic/logilab-mtconverter_0.8.5-1~rev203_amd64.changes python-logilab-mtconverter: extended-description-is-probably-too-short
<br/>40 /tmp/tmpYZHwwt/mtconverter/../utopic/logilab-mtconverter_0.8.5-1~rev203_amd64.changes python-logilab-mtconverter: depends-on-obsolete-package depends: python-support (&gt;= 0.90.0) =&gt; use dh_python2 instead
<br/>20 /tmp/tmpYZHwwt/mtconverter/../utopic/logilab-mtconverter_0.8.5-1~rev203_amd64.changes python-logilab-mtconverter: package-contains-timestamped-gzip usr/share/doc/python-logilab-mtconverter/changelog.gz
<br/>20 /tmp/tmpYZHwwt/mtconverter/../utopic/logilab-mtconverter_0.8.5-1~rev203_amd64.changes python-logilab-mtconverter: package-contains-timestamped-gzip usr/share/doc/python-logilab-mtconverter/test/data.txt.gz
<br/>

log from execution